.section__cards{
    flex-direction:row;
}
.pictureCard{
    max-width:600px;
    width:100%;
    height:auto;
    background-repeat:no-repeat;
    background-size:cover;
    overflow:hidden;
    border-radius:30px;
    margin:auto;
}
.feature-list{
    gap:0;
}
.feature-card{
    flex:none;
    aspect-ratio:0;
        width: 318.719px;
    height: 366.516px;
}
.section2{
    padding:0;
    margin:2em 10em;
}
.feature-card:hover::before{
    height:60%;
}
.social__cards {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    gap: 10px;
}